#i6rgr818a_0 {
  max-width: 100%; }
  #i6rgr818a_0 .mosaic-form__body {
    width: calc(50% - 15px); }
    #i6rgr818a_0 .mosaic-form__body .mosaic-form__date-interval {
      width: 100%; }

html .g-button {
  background-color: #afd9d5;
  background-image: none; }
  html .g-button:hover {
    background-color: #afd9d5; }
  html .g-button.g-button--invert {
    color: #afd9d5 !important;
    border-color: #afd9d5; }
  html .g-button.g-button--invert:hover {
    color: #afd9d5;
    border-color: #afd9d5;
    background: #afd9d5; }
  html .g-auth__fogot-password, html .g-auth__personal-note a {
    color: #57a3b3; }
